local fn = _gn(0xB13C14F66A00D047)
--- Sets the field of view of the cam.
-- ---------------------------------------------
-- Min: 1.0f
-- Max: 130.0f
function Global.SetCamFov(cam, fieldOfView)
	return _in2(fn, cam, fieldOfView)
end
